::selection {
  background: #0078d7;
  color: #ffffff;
}

#mainNav {
  color: rgb(33, 37, 41);
}

#mainNav .navbar-brand {
  color: #ffffff;
  font-family: Montserrat, sans-serif;
  font-size: 26px;
}

@media (max-width: 410px) {
  #mainNav .navbar-brand {
    font-size: 22px;
  }
}

#mainNav .navbar-toggler {
  color: rgb(33,37,41);
  background: rgb(255,255,255);
}

.masthead.section-1 {
  height: 100vh;
  background: linear-gradient(0deg, black, rgba(0,0,0,0.50) 50%), url("../../assets/img/IMG_9832.jpg") top / cover no-repeat;
}

header.masthead .intro-text .intro-lead-in {
  width: 80%;
  margin: 0px auto;
  line-height: 52px;
}

@media (max-width: 576px) {
  header.masthead .intro-text .intro-lead-in {
    line-height: 36px;
  }
}

@media (max-width: 576px) {
  header.masthead .intro-text .intro-heading {
    font-size: 40px;
  }
}

.section-2 .text-block {
  width: 70%;
  height: auto;
  margin: 0px auto;
  background: #f5f5f5;
  padding: 60px;
}

.section-2 .text-block h1 {
  text-align: center;
  margin-bottom: 30px;
}

.section-2 .text-block p {
  text-align: center;
  font-size: 20px;
  line-height: 28px;
}

.section-2 .text-block {
  width: 90%;
  padding: 40px 15px;
}

.section-2 {
  padding: 50px 0px;
}

.section-3 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-3 .block-heading h1 {
  text-align: center;
}

.section-3 .block-heading p {
  text-align: center;
  margin-bottom: 50px;
}

.section-3 .container-items {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-3 .items-block-1, .section-3 .items-block-2 {
  margin: 20px 0px;
}

.section-3 .items-block-1 img {
  margin: 0px;
  width: 100%;
}

.section-3 .items-block-2 {
  background: #efefef;
}

.section-3 .items-text {
  padding: 60px;
}

@media (max-width: 1199px) {
  .section-3 .items-text {
    padding: 10px;
  }
}

.masthead.section-head {
  /*background: url("../../assets/img/procedury_0040.jpg") no-repeat;*/
  /*height: 440px;*/
}

